<form method="post" action="{{ path('intervention_delete', {'id': intervention.id}) }}"
    onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ intervention.id) }}">
    <button class="btn btn-danger my-3">Supprimer</button>
</form>